{
  "name": "@mii-termserv/de.bfarm.icd-10-who",
  "version": "2019.0.0",
  "title": "ICD-10-WHO (German translation)",
  "author": "SU TermServ",
  "description": "This package contains resources for ICD-10-WHO in the German translation, created from the original files from the German Federal Institute for Drugs and Medical Devices (BfArM).",
  "type": "Conformance",
  "fhirVersion": [
    "4.0.1"
  ]
}
